Bug 183528 - no refresh of gui while installing a package
no refresh of gui while installing a package
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-01 14:19 EST by Stefan Geuns
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-02 16:38:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Geuns 2006-03-01 14:19:52 EST
Description of problem:  
If you click on "release notes" while installing packages you have to wait  
until the current package finishes installing before the window opens. Same  
with closing and renewing the install progress window or moving the window.  
  
Version-Release number of selected component (if applicable):  
  
  
How reproducible:  
  
  
Steps to Reproduce:  
1. click on "release notes" or close that window  
2.  
3.  
    
Actual results:  
Waiting..  
  
Expected results:  
Open instantanious or refresh background view.  
  
Additional info:
Comment 1 Chris Lumens 2006-03-02 16:38:59 EST
This requires working threads into the picture, which is more complexity than
we're looking to add to anaconda.

Note You need to log in before you can comment on or make changes to this bug.